body {
        font: 100% Tahoma; color:#424242; margin: 10px; font-size:12px; 
    	background: #FFFFFF url(/img/i.jpg);
    }

ol{font: 100% Tahoma; color:#424242; margin: 10px; font-size:12px; }
ul{font: 100% Tahoma; color:#424242; margin: 10px; font-size:12px;}
p {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; margin:10px; 
}
a {font-family:Tahoma, Verdana, Arial; color:#0000CC; font-size:12px;} 
a:hover  {
	color: #0000FF;
	text-decoration:none;
}
img {
    max-width: 100%;
    height: auto;      
}
li{margin:5px;}
 table { 
    border: 1px double black; /* Рамка вокруг таблицы */
    border-collapse: collapse; /* Отображать только одинарные линии */
   }
   th { 
    text-align: left; /* Выравнивание по левому краю */
    background: #ccc; /* Цвет фона ячеек */
    padding: 1px; /* Поля вокруг содержимого ячеек */
    border: 1px solid black; /* Граница вокруг ячеек */
   }
   td { 
    padding: 1px; /* Поля вокруг содержимого ячеек */
    border: 1px solid black; /* Граница вокруг ячеек */
   }

.mytable{font-family:Tahoma, Verdana, Arial; border: 0px ; /* Рамка вокруг таблицы */}
.mytd{border: 0px;}
h1 {
	margin-left:10px;
	margin-top:5px;
    	color: #000;
	font-size:20px;
	font-weight: bold;

}

h2 {
	margin-left:30px;
	margin-top:30px;
    	color: Green;
	font-size:16px;
	font-weight: bold;
	border-bottom: 1px solid #888; 
}

h3 {
	margin-left:50px;
	margin-top:20px;
    	color: Green;
	font-size:14px;
	font-weight: bold;
	border-bottom: 1px solid #888; 
}
h4 {
	margin-left:70px;
	margin-top:20px;
    	color: Green;
	font-size:12px;
	font-weight: bold;
	border-bottom: 1px solid #888; 
}
h5 {
	margin-left:90px;
	margin-top:20px;
    	color: Green;
	font-size:12px;
	font-weight: bold;
	border-bottom: 1px solid #888; 
}
h6,H7 {
	margin-left:110px;
	margin-top:20px;
    	color: Green;
	font-size:10px;
	font-weight: bold;
	border-bottom: 1px solid #888; 
}
.indexcenter{ 
	background: #FFFFCC; /* Цвет фона */ 
}
.aindex{  font-size:12px; color: #F6F6F6; font-weight: bold; }
a.aindex:hover  {
	color: #993333;
	text-decoration:none;
}
.tableind {
	margin-left:auto; 
	margin-right:auto; 
}

.left{
    background: #FFF; /* Цвет фона */
    color: #fff; /* Цвет текста */
	border: 0px; /* Граница вокруг ячеек */
}
.text{
    background: #FFF; /* Цвет фона */
    color: #424242; /* Цвет текста */
	border: 0px; /* Граница вокруг ячеек */
}

.red{
	color: #f00; /* Цвет текста */
}

.atail{ color: #fff;}
.textniz{color: #999; }
.aleft{
font-size:12px;
color: #003366;
}
.catleft{ background: #0099FF; text-align:center; font-size:14px; }
.tcat{
	background:#F3F3F3;
	border:1px dashed #75A3A3;
	margin:15px;
}

.view{ color: #989898; font-size:11px; }

.shapka {
	border: 0px; /* Граница вокруг ячеек */
	font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #FFFFFF; font-weight: bold; padding-left: 10px
}
.lmenuv {
	color: #525252; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 11px; TEXT-DECORATION: none; TEXT-INDENT: 0px
}
.lmenuv:link {
	color: #525252; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.lmenuv:hover {
	color: #232323; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.tail{background:#7B0707;}

.navigation{
  display: block;
  text-align: center;
}
.alignleft{
  float: left;
}

.alignright{
  float: right;
}

.alignright img, img.alignright{
  margin: 1em;
  margin-right: 0;
}

.alignleft img, img.alignleft{
  margin: 1em;
  margin-left: 0;
}
.social_button div {
  float: left;
}
.social_button div {
  float: left;
}
#vk_button {
  max-width: 155px;
  display: none;
}
#fb_button {
  width: 110px;
}
#tw_button {
  width: 108px;
}
#g_button {
  width: 75px;
}
#mail_button {
  width: 240px;
}


 .pagenav {  margin-left: 50px; font-size:9.5pt; }
        
.pagenav a {
    text-decoration: none;
	background:#fff;
	border: solid 1px #AAE;
	color: #15B;
	text-align:center;
}

.pagenav a, .pagenav span {
    display: block;
    float: left;
    padding: 0.3em 0.5em;
    margin-right: 5px;
	margin-bottom: 5px;
	min-width:1em;
	text-align:center;
}

.pagenav .current {
    color: #F00;
	font-weight:bold;
}

.pagenav .current.prev, .pagenav .current.next{
	color:#999;
	border-color:#999;
	border: solid 1px #AAE;
	background:#fff;
}

pre{overflow:auto;}
.anizpravo{
  color: #0000FF;
	font-size:10px;
}

.linkpage{ padding: 1px 1px 1px 20px;width: 90%;display: block;color: #B43104; font-size:13px;  
}
.linkpage:hover,
linkpage:active,
linkpage:focus{ color: #222; text-decoration: none; }
